
Redmine - Feature #35762

Add an optional, explicit Project#start_date and Project#due_date to projects

2021-08-14 11:58 - Mischa The Evil

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Mischa The Evil % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

This can be useful for projects that don't use issues and/or versions but nevertheless have explicit start- and due-dates, and would

be in line with an implementation of #15180.

Related issues:

Related to Redmine - Defect #35454: Project lines on Gantt (nearly) all start... Closed

History

#1 - 2021-08-14 12:01 - Mischa The Evil

- Subject changed from Add an optional, explicit Project#start_date and Project#start_date to projects to Add an optional, explicit Project#start_date

and Project#due_date to projects

#2 - 2021-08-22 10:22 - Mischa The Evil

- Related to Defect #35454: Project lines on Gantt (nearly) all start on the same single date added
